/* 
  Localizable.strings
  EUExEMM

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/
"test" = "testEng";
//UexEMMDataAnalysis
"suspendService" = "app stop server";

"close" = "Exit";

"illegalSignature" = "Application of signature illegal";

"decompressionFailed" = "File decompression failed";

"determine" = "Ok";

"prompt" = "NOTICE";

"exception" = " Network Error or Server Error,Please Check Your Network and Server!";

"applicationExit" = "Exit";

"tryAgain" = "Try again";

"subSuspendService" = "The sub app suspended service";

//EUExEMM
"connectFile" = " Unable connect to the server, please check the network";
"query_ueser_cert_tip" = "The login need to validate user credentials, please enter the authorization code to request the certificate.";
"query_ueser_cert_str" = "Request Certificate";

//EMMWidgetUpdate
"noLeave" = "Do not shut down or leave the current page to avoid the failure of the update!";

"refresh" = "Downloading files";

"continueRefresh" = "Last updated unfinished, please continue";

"updateFailed" = "Update failed";

"clickRetry" = "May be caused by network transmission or other problems, please click Retry";

"cancel" = "Cancel";

//NetUtility_EMM
"wait" = "Just a moment, please.";

//AppCanAnalysis
"limited" = "Your Application's Function Will Be Limited!";




